<?xml version="1.0" encoding="Windows-1252" ?>
<NotepadPlus>
	<Native-Langue name = "Galician">
		<Menu>
			<Main>
                <!-- Main Menu Entries -->
				<Entries>
					<Item id = "0" name = "&amp;Arquivo"/>
					<Item id = "1" name = "&amp;Editar"/>
					<Item id = "2" name = "&amp;Buscar"/>
					<Item id = "3" name = "&amp;Ver"/>
					<Item id = "4" name = "For&amp;mato"/>
					<Item id = "5" name = "&amp;Linguaxe"/>
					<Item id = "6" name = "C&amp;onfiguración"/>
				</Entries>
             
                <!-- Sub Menu Entries -->
                <SubEntries>
                    <Item posX = "3" posY = "18" name = "Prega-lo Nivel"/>
                    <Item posX = "3" posY = "19" name = "Desprega-lo Nivel"/>
                </SubEntries>
                
                <!-- all menu item -->
                <Commands>
                    <Item id = "41001" name = "&amp;Novo	Ctrl+N"/>
                    <Item id = "41002" name = "&amp;Abrir	Ctrl+O"/>
                    <Item id = "41003" name = "Pechar	Ctrl+W"/>
                    <Item id = "41004" name = "P&amp;echar Todo"/>
                    <Item id = "41005" name = "Pechar Todo AGÁS o Documento Actual"/>
                    <Item id = "41006" name = "&amp;Gardar	Ctrl+S"/>
                    <Item id = "41007" name = "Gardar T&amp;odo	Ctrl+Shift+S"/>
                    <Item id = "41008" name = "G&amp;ardar Como..."/>
                    <Item id = "41010" name = "Print...	Ctrl+P"/>
                    <Item id = "41011" name = "&amp;Sair"/>
                    
                    <Item id = "42001" name = "Cor&amp;tar	Ctrl+X"/>
                    <Item id = "42002" name = "&amp;Copiar	Ctrl+C"/>
                    <Item id = "42003" name = "Des&amp;facer	Ctrl+Z"/>
                    <Item id = "42004" name = "&amp;Refacer	Ctrl+Y"/>
                    <Item id = "42005" name = "&amp;Pegar	Ctrl+V"/>
                    <Item id = "42006" name = "&amp;Eliminar	Del"/>
                    <Item id = "42007" name = "Seleccionar T&amp;odo	Ctrl+A"/>

                    <Item id = "42008" name = "Insertar Tabulado	TAB"/>
                    <Item id = "42009" name = "Quitar Tabulado	Shift+TAB"/>
                    <Item id = "42010" name = "Duplica-la Liña Actual	Ctrl+D"/>
                    <Item id = "42011" name = "Transpoñe-la Liña Actual	Ctrl+T"/>
                    <Item id = "42012" name = "Dividir Liñas	Ctrl+I"/>
                    <Item id = "42013" name = "Unir Liñas	Ctrl+J"/>
                    <Item id = "42014" name = "Subi-la Liña Actual	Ctrl+Shift+Up"/>   
                    <Item id = "42015" name = "Baixa-la Liña Actual	Ctrl+Shift+Down"/>   

                    <Item id = "43001" name = "&amp;Buscar...	Ctrl+F"/>
                    <Item id = "43002" name = "Buscar &amp;Seguinte	F3"/>
                    <Item id = "43003" name = "Substituir...	Ctrl+H"/>
                    <Item id = "43004" name = "Ir a Liña...	Ctrl+G"/>
                    <Item id = "43005" name = "Punto de Marca	Ctrl+F2"/>
                    <Item id = "43006" name = "Seguinte Punto de Marca	F2"/>
                    <Item id = "43007" name = "Anterior Punto de Marca	Shift+F2"/>
                    <Item id = "43008" name = "Eliminar tódolos Puntos de Marca"/>
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "44011" name = "Diálogo de Definicións de Usuario"/>
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "44025" name = "Mostra-los Espacios en Branco e Tabuladores"/>
                    <Item id = "44026" name = "Mostra-lo Fin de Liña (EoL)"/>
                    <Item id = "44019" name = "Mostrar tódolos caracteres"/>
                    
                    
                    <Item id = "44020" name = "Mostrar Sangrías"/>
                    
                    <Item id = "44022" name = "Axustar Texto"/>
                    <Item id = "44023" name = "Zoom &amp;aumentar	Ctrl-Roda do Rato Arriba"/>
                    <Item id = "44024" name = "Zoom &amp;diminuir	Ctrl-Roda do Rato Abaixo"/>

                    <Item id = "44032" name = "Cambiar a Modo Pantalla Completa	F11"/>
				<Item id = "44010" name = "Pregar Todo	Alt+0"/>
				<Item id = "44030" name = "Reprega-lo Nivel Actual	Ctrl+Alt+F"/>
				<Item id = "44031" name = "Prega-lo Nivel Actual	Ctrl+Alt+Shift+F"/>
				<Item id = "44029" name = "Repregar Todo	Alt+Shift+0"/>


                    <Item id = "45001" name = "Converter a Formato Windows"/>
                    <Item id = "45002" name = "Converter a Formato UNIX"/>
                    <Item id = "45003" name = "Converter a Formato MAC"/>
					
                    <Item id = "45004" name = "Codificar en ANSI"/>
                    <Item id = "45005" name = "Codificar en UTF-8"/>
                    <Item id = "45006" name = "Codificar en UCS-2 Big Endian"/>
                    <Item id = "45007" name = "Codificar en UCS-2 Little Endian"/>
                    <Item id = "45008" name = "Mostrar como UTF-8"/>
                    
                    <Item id = "10001" name = "Mover a Outra Vista"/>
                    <Item id = "10002" name = "Clonar Noutra Vista"/>
                    
                    <Item id = "46001" name = "Configurador de Estilos..."/>
    
                    <Item id = "47000" name = "Acerca de...	F1"/>
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "49000" name = "E&amp;xecutar..."/>
                </Commands>
			</Main>
			<Splitter>
			</Splitter>
            <TabBar>
                	<Item order = "0" name = "Péchame"/>
					<Item order = "1" name = "Pechar todo agás a min"/>
					<Item order = "2" name = "Gárdame"/>
					<Item order = "3" name = "Gárdame Como..."/>
					<Item order = "4" name = "Imprímeme"/>
					<Item order = "5" name = "Mover a Outra Vista"/>
					<Item order = "6" name = "Clonar Noutra Vista"/>
			</TabBar>
		</Menu>
		
		<Dialog>
            <Find title = "Buscar...">
                <Item id = "1" name = "Buscar Seguinte"/>
                <Item id = "2" name = "Pechar"/>
                <Item id = "1620" name = "Buscar:"/>
                <Item id = "1603" name = "Só &amp;palabras completas"/>
                <Item id = "1604" name = "Coincidir ma&amp;iúsculas"/>
                <Item id = "1605" name = "Expresión &amp;regular"/>
                <Item id = "1606" name = "Soa &amp;semellante a esto"/>
                <Item id = "1612" name = "&amp;Arriba"/>
                <Item id = "1613" name = "A&amp;baixo"/>
                <Item id = "1614" name = "Contar"/>
                <Item id = "1615" name = "Buscar Todas"/>
                <Item id = "1616" name = "Marca-la liña"/>
                <Item id = "1617" name = "Estilo Persoal"/>
                <Item id = "1618" name = "Purgar en cada búsqueda"/>
                <Item id = "1621" name = "Dirección"/>
                <Item id = "1611" name = "Reem&amp;prazar con:"/>
                <Item id = "1608" name = "&amp;Reemprazar"/>
                <Item id = "1609" name = "Reemprazar &amp;Todo"/>
			 <Item id = "1623" name = "Transparente"/>
            </Find>
            <GoToLine title = "Ir Á Liña#">
                <Item id = "1" name = "&amp;Ir !"/>
                <Item id = "2" name = "Non vou a ningures"/>
                <Item id = "2004" name = "Estás aquí:"/>
                <Item id = "2005" name = "Queres ir a:"/>
                <Item id = "2006" name = "Non podes ir máis alá de:"/>
            </GoToLine>
            <TabSize>
                <Item id = "2401" name = "Tamaño:"/>
            </TabSize>
            <MaxFile>
                <Item id = "2401" name = "Máximo:"/>
            </MaxFile>
            <Run title = "Executar...">
                <Item id = "1903" name = "Escriba o nome do programa"/>
                <Item id = "1" name = "Executar!"/>
                <Item id = "2" name = "Paraaa!"/>
            </Run>
            <StyleConfig title = "Configurador de Estilo">
				<Item id = "1" name = "Inténtao!"/>
				<Item id = "2" name = "Cancelar"/>
				<Item id = "2301" name = "Gardar &amp;&amp; Pechar"/>
				<Item id = "2303" name = "Transparencia"/>
				
                <SubDialog>
                    <Item id = "2211" name = "Descripción do Estilo:"/>
                    <Item id = "2210" name = "Atención: Este estilo será o que se estableza por defecto para os arquivos sen estilo"/>
                    <Item id = "2212" name = "Cor"/>
                    <Item id = "2213" name = "Fonte"/>
                    <Item id = "2206" name = "Cor da Fonte"/>
                    <Item id = "2207" name = "Cor do Fondo"/>
                    <Item id = "2208" name = "Fonte:"/>
                    <Item id = "2209" name = "Tamaño:"/>
                    <Item id = "2204" name = "Negriña"/>
                    <Item id = "2205" name = "Cursiva"/>
                    <Item id = "2214" name = "Ext por defecto:"/>
                    <Item id = "2216" name = "Ext do usuario:"/>
                    <Item id = "2218" name = "Subliñado"/>
                    <Item id = "2219" name = "Palabras clave por defecto"/>
                    <Item id = "2221" name = "Palabras Clave do usuario"/>
                </SubDialog>
				
            </StyleConfig>
            <UserDefine title = "Definido polo Usuario">
				<Item id = "20002" name = "Renomear"/>
				<Item id = "20003" name = "Crear novo..."/>
				<Item id = "20004" name = "Borrar"/>
				<Item id = "20005" name = "Gardar Como..."/>
				<Item id = "20007" name = "Linguaxe: "/>
				<Item id = "20009" name = "Ext:"/>
				<Item id = "20012" name = "Ignorar Maiúsculas"/>
				<Item id = "20011" name = "Transparencia"/>
				<Item id = "0" name = "Cor"/>
				<Item id = "1" name = "Cor da Fonte"/>
				<Item id = "2" name = "Cor do Fondo"/>
				<Item id = "3" name = "Estilo da Fonte"/>
				<Item id = "4" name = "Fonte:"/>
				<Item id = "5" name = "Tamaño:"/>
				<Item id = "6" name = "Negriña"/>
				<Item id = "7" name = "Cursiva"/>
				<Item id = "8" name = "Subliñado"/>

				<Item id = "10" name = "Trata-la Palabra Clave como Símbolo"/>
				
                <Folder title = "Cartafol &amp;Por Defecto">
					<Item id = "21101" name = "Configuración de Estilo Predetermiñada"/>
					<Item id = "21201" name = "Configuración das Palabras Clave de Apertura"/>
					<Item id = "21301" name = "Configuración das Palabras Clave de Clausura"/>
                </Folder>
                <Keywords title = "Lista de Palabras Clave">
					<Item id = "22101" name = "1º Grupo"/>
					<Item id = "22201" name = "2º Grupo"/>
					<Item id = "22301" name = "3º Grupo"/>
					<Item id = "22401" name = "4º Grupo"/>
					
					<Item id = "22113" name = "Modo Prefixo"/>
					<Item id = "22213" name = "Modo Prefixo"/>
					<Item id = "22313" name = "Modo Prefixo"/>
					<Item id = "22413" name = "Modo Prefixo"/>
                </Keywords>
                <Comment title = "Número de &amp;Comentarios">
					<Item id = "23301" name = "Liña de Comentario"/>
					<Item id = "23101" name = "Bloque de Comentario"/>
					<Item id = "23113" name = "Apertura de Comentario:"/>
					<Item id = "23115" name = "Clausura de Comentario:"/>
					<Item id = "23116" name = "Trata-la palabra clave como símbolo"/>
					<Item id = "23117" name = "Trata-las palabras clave como símbolos"/>
					<Item id = "23201" name = "Números"/>
                </Comment>
                <Operator title = "Operadores">
					<Item id = "24107" name = "Operador"/>
					<Item id = "24103" name = "Símbolos Dispoñibles"/>
					<Item id = "24101" name = "Operadores Activados"/>
                </Operator>
            </UserDefine>
		</Dialog>
    </Native-Langue>
</NotepadPlus>

